Title: The Social Construction of Reality and the Sheer Goddamned Pointlessness of Reason
Date: 2020-01-01
Category: commentary
Tags: cathartic
Status: draft

> "The only thing standing in the way of my own progress," Sagreda said, "is that the forces that once dealt with us honestly have been buried too deep to reach. All I can touch now is the surface, which is shaped by nothing but whim."
>
> —["Bit Players"](https://subterraneanpress.com/magazine/winter_2014/bit_players_by_greg_egan) by Greg Egan

Truth isn't real; there are only competing narratives.

Okay, that probably isn't _literally_ true. There probably really are quarks and leptons and an objective speed of light in a vacuum. But most people don't actually spend much of their lives interacting with reality at a level that requires scientific understanding. [specicialists have their specialty, folk physics helps us carry plates, and everything else is narrative]


 Smart people in the dominant coalition have always been very good at playing clever language-mindfuckery games: speak in a way that reinforces the coalitional narrative when interpreted naively, but which also permits a sophisticated-but-contrived interpretation that can never be definitively proven false. God exists, where by God I mean the truth and beauty in the universe. Trans women are women, where by 'women' I mean people who identify as women. Appeals to conceptual simplicity ("Yes, you could use language that way, but that makes it more expensive to perform these-and-such useful real-world inferences") don't work on utilitarians who care less about conceptual simplicity than appeasing whichever utility-monster has made itself most politically salient.

If you can't win the argument (because the motte is genuinely a great motte) and therefore gain status by appealing to reality, and our minds are better at tracking status than reality, then eventually dissidents either accept the narrative or destroy themselves. (It's tempting to do the equivalent of flipping a table and screaming, "STOP GASLIGHTING ME, YOU SANCTIMONIOUS LYING BASTARDS", but that's not a winning move: depending on the details, you either get ostracized on grounds of being an asshole, or carted off to psychiatric prison on grounds of being mentally ill.) But—here's the interesting part—if almost everyone accepts the narrative and _sort of_ behaves as if it were true, then that _does_ (trivially) change the part of reality that consists of people's social behavior. If people are quantitatively less likely to do business with people who emit heresy-signals (even subtle ones), then believing in God actually is a good financial decision. If autogynephilic males (who are better at coalitional politics than actual-lesbians for basically the same reasons that men-in-general are better at coalitional politics than women-in-general, as evidenced by the patriarchy) manages to 

-----

This could be a solid, short post---

Utilitarianism doesn't work (for humans); you might think you can impartially do a back-of-the-envelope calculation that would be better than nothing, but in practice, the calculation has so many degrees of freedom that its result is mostly determined by "whatever political coalition has managed to make its agenda most salient to you". [coalitional politics]

Sufficiently-widely-believed lies can bootstrap themselves into being partially pragmatically true. If people are quantitatively less likely to do business with people who emit heresy-signals (even subtle ones), then believing in God actually is a good financial decision. With sufficient mental discipline, you can mentally separate the ground-truth from the social mechanism that makes it work. (Divine providence isn't _really_ financially rewarding people), 

("divine providence" and "subtle social punishment" make similar predictions, you might not know how to decide between them)

if you can mf everyone into beleiving that AGPs are really women, that actually does make it easier to transition

but maybe you could get the good result without mfing???

modern folk don't actually spend a lot of time interacting with physical reality
